:root {
  --animate-duration: 1s;
}

.animate__animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-duration: var(--animate-duration);
  animation-duration: var(--animate-duration);
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animate__animated.animate__infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.animate__animated.animate__fast {
  -webkit-animation-duration: .8s;
  animation-duration: .8s;
  -webkit-animation-duration: calc(var(--animate-duration)*.8);
  animation-duration: calc(var(--animate-duration)*.8);
}

@media (prefers-reduced-motion:reduce),print {
  .animate__animated {
    -webkit-animation-duration: 1ms !important;
    animation-duration: 1ms !important;
    -webkit-animation-iteration-count: 1 !important;
    animation-iteration-count: 1 !important;
    -webkit-transition-duration: 1ms !important;
    transition-duration: 1ms !important;
  }
}

@-webkit-keyframes heartBeat {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  14% {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
  }
  28% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  42% {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
  }
  70% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes heartBeat {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  14% {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
  }
  28% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  42% {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
  }
  70% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

.animate__heartBeat {
  -webkit-animation-duration: 1.3s;
  animation-duration: 1.3s;
  -webkit-animation-duration: calc(var(--animate-duration)*1.3);
  animation-duration: calc(var(--animate-duration)*1.3);
  -webkit-animation-name: heartBeat;
  animation-name: heartBeat;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
}

body::-webkit-scrollbar {
  width: .8em;
}

body::-webkit-scrollbar-track {
  background: var(--bp-background);
  box-shadow: inset 0 0 6px rgba(0,0,0,.3);
}

body::-webkit-scrollbar-thumb {
  background-color: var(--bp-black);
  border-radius: 25px;
}

::-moz-selection {
  background-color: var(--bp-black);
  color: var(--bp-text-light);
}

::selection {
  background-color: var(--bp-black);
  color: var(--bp-text-light);
}

body,html {
  overflow-x: hidden;
  position: relative;
}

.h1,h1 {
  color: var(--bp-text);
  display: block !important;
  font-family: zemestrstd-bold;
  font-size: 35px !important;
  line-height: 40px !important;
  margin-bottom: 10px;
}

.h2,h2 {
  font-size: 32px !important;
}

.h2,.h3,h2,h3 {
  color: var(--bp-text);
  display: block;
  font-family: zemestrstd-bold;
  font-weight: 500 !important;
  margin-bottom: 10px;
}

.h3,h3 {
  font-size: 28px !important;
}

p {
  color: var(--bp-text);
  font-family: GalanoGrotesqueAltRegular;
  font-size: 16px !important;
  font-weight: 400 !important;
  margin-bottom: 1rem !important;
}

a {
  box-shadow: none;
  outline: none !important;
  text-decoration: none !important;
}

section {
  padding: 50px 0;
  position: relative;
}

ul li {
  font-size: 16px;
  line-height: 22px;
}

ul li,ul li a {
  font-family: GalanoGrotesqueAltRegular;
}

.btn-live {
  background: transparent !important;
  border: 1px solid hsla(0,0%,100%,.651) !important;
  border-radius: 0 !important;
  color: var(--bp-button-text) !important;
  font-family: Zemestrstd-regular;
  font-size: 20px !important;
  font-weight: 400;
  padding: 10px 40px !important;
}

.btn-live:hover {
  background: var(--bp-button-hover) !important;
  border-color: var(--bp-button-text) !important;
  color: var(--bp-button-text) !important;
}

.btn:focus,.btn:focus+.btn {
  box-shadow: none;
}

.m-t-10 {
  margin-top: 10px !important;
}

.m-t-20 {
  margin-top: 20px !important;
}

.m-t-30 {
  margin-top: 30px !important;
}

.p-b-30 {
  padding-bottom: 30px !important;
}

.lazyload {
  opacity: 0;
  transition: opacity .5s;
}

@font-face {
  font-display: block;
  font-family: Font Awesome\ 5 Free;
  font-style: normal;
  font-weight: 900;
  src: url(../../../fonts/vendor/@fortawesome/fontawesome-free/webfa-solid-900.eot);
  src: url(../../../fonts/vendor/@fortawesome/fontawesome-free/webfa-solid-900.eot?#iefix) format("embedded-opentype"),url(../../../fonts/vendor/@fortawesome/fontawesome-free/webfa-solid-900.woff2) format("woff2"),url(../../../fonts/vendor/@fortawesome/fontawesome-free/webfa-solid-900.woff) format("woff"),url(../../../fonts/vendor/@fortawesome/fontawesome-free/webfa-solid-900.ttf) format("truetype"),url(../../../fonts/vendor/@fortawesome/fontawesome-free/webfa-solid-900.svg) format("svg");
}

.fas {
  font-family: Font Awesome\ 5 Free;
  font-weight: 900;
}

@font-face {
  font-display: block;
  font-family: Font Awesome\ 5 Brands;
  font-style: normal;
  font-weight: 400;
  src: url(../../../fonts/vendor/@fortawesome/fontawesome-free/webfa-brands-400.eot);
  src: url(../../../fonts/vendor/@fortawesome/fontawesome-free/webfa-brands-400.eot?#iefix) format("embedded-opentype"),url(../../../fonts/vendor/@fortawesome/fontawesome-free/webfa-brands-400.woff2) format("woff2"),url(../../../fonts/vendor/@fortawesome/fontawesome-free/webfa-brands-400.woff) format("woff"),url(../../../fonts/vendor/@fortawesome/fontawesome-free/webfa-brands-400.ttf) format("truetype"),url(../../../fonts/vendor/@fortawesome/fontawesome-free/webfa-brands-400.svg) format("svg");
}

.fab {
  font-family: Font Awesome\ 5 Brands;
  font-weight: 400;
}

@font-face {
  font-display: block;
  font-family: Font Awesome\ 5 Free;
  font-style: normal;
  font-weight: 400;
  src: url(../../../fonts/vendor/@fortawesome/fontawesome-free/webfa-regular-400.eot);
  src: url(../../../fonts/vendor/@fortawesome/fontawesome-free/webfa-regular-400.eot?#iefix) format("embedded-opentype"),url(../../../fonts/vendor/@fortawesome/fontawesome-free/webfa-regular-400.woff2) format("woff2"),url(../../../fonts/vendor/@fortawesome/fontawesome-free/webfa-regular-400.woff) format("woff"),url(../../../fonts/vendor/@fortawesome/fontawesome-free/webfa-regular-400.ttf) format("truetype"),url(../../../fonts/vendor/@fortawesome/fontawesome-free/webfa-regular-400.svg) format("svg");
}

.fab,.fas {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  text-rendering: auto;
}

.fa-rotate-180 {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";
  transform: rotate(180deg);
}

.fa-flip-vertical {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)";
  transform: scaleY(-1);
}

:root .fa-flip-vertical,:root .fa-rotate-180 {
  filter: none;
}

.fa-check:before {
  content: "\f00c";
}

.fa-chevron-right:before {
  content: "\f054";
}

.fa-envelope:before {
  content: "\f0e0";
}

.fa-facebook-f:before {
  content: "\f39e";
}

.fa-home:before {
  content: "\f015";
}

.fa-instagram:before {
  content: "\f16d";
}

.fa-linkedin-in:before {
  content: "\f0e1";
}

.fa-phone:before {
  content: "\f095";
}

.fa-phone-volume:before {
  content: "\f2a0";
}

.fa-pinterest-p:before {
  content: "\f231";
}

.fa-tag:before {
  content: "\f02b";
}

.fa-twitter:before {
  content: "\f099";
}

.fa-users:before {
  content: "\f0c0";
}

@keyframes swiper-preloader-spin {
  0% {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(1turn);
  }
}

:root {
  --bs-theme-blue: #333;
  --bs-theme-dblue: #333;
  --bs-theme-lpink: #ffcddb;
  --bs-theme-bgpink: #fff1f5;
  --bs-theme-red: var(--bp-primary,#b90134);
  --bs-theme-grey: #484848;
  --bs-theme-black: #333;
  --bs-theme-white: #fff;
  --bs-overlay-black: rgba(0,0,0,.69);
  --bs-overlay-blue: rgba(1,114,255,.69);
  --bs-btn-dpink: var(--bp-primary-hover,#de043b);
  --bs-theme-darkblue: #1e2532;
  --bs-theme-lightgrey: #eee;
  --bs-theme-darkgrey: #161b26;
  --bs-gray-100: #f8f9fa;
  --bs-gray-200: #e9ecef;
  --bs-gray-300: #dee2e6;
  --bs-gray-400: #ced4da;
  --bs-gray-500: #adb5bd;
  --bs-gray-600: #6c757d;
  --bs-gray-700: #495057;
  --bs-gray-800: #343a40;
  --bs-gray-900: #212529;
  --bs-primary: #0d6efd;
  --bs-secondary: #6c757d;
  --bs-success: #198754;
  --bs-info: #0dcaf0;
  --bs-warning: #ffc107;
  --bs-danger: #dc3545;
  --bs-light: #f8f9fa;
  --bs-dark: #212529;
  --bs-primary-rgb: 13,110,253;
  --bs-secondary-rgb: 108,117,125;
  --bs-success-rgb: 25,135,84;
  --bs-info-rgb: 13,202,240;
  --bs-warning-rgb: 255,193,7;
  --bs-danger-rgb: 220,53,69;
  --bs-light-rgb: 248,249,250;
  --bs-dark-rgb: 33,37,41;
  --bs-primary-text-emphasis: #052c65;
  --bs-secondary-text-emphasis: #2b2f32;
  --bs-success-text-emphasis: #0a3622;
  --bs-info-text-emphasis: #055160;
  --bs-warning-text-emphasis: #664d03;
  --bs-danger-text-emphasis: #58151c;
  --bs-light-text-emphasis: #495057;
  --bs-dark-text-emphasis: #495057;
  --bs-primary-bg-subtle: #cfe2ff;
  --bs-secondary-bg-subtle: #e2e3e5;
  --bs-success-bg-subtle: #d1e7dd;
  --bs-info-bg-subtle: #cff4fc;
  --bs-warning-bg-subtle: #fff3cd;
  --bs-danger-bg-subtle: #f8d7da;
  --bs-light-bg-subtle: #fcfcfd;
  --bs-dark-bg-subtle: #ced4da;
  --bs-primary-border-subtle: #9ec5fe;
  --bs-secondary-border-subtle: #c4c8cb;
  --bs-success-border-subtle: #a3cfbb;
  --bs-info-border-subtle: #9eeaf9;
  --bs-warning-border-subtle: #ffe69c;
  --bs-danger-border-subtle: #f1aeb5;
  --bs-light-border-subtle: #e9ecef;
  --bs-dark-border-subtle: #adb5bd;
  --bs-white-rgb: 255,255,255;
  --bs-black-rgb: 0,0,0;
  --bs-font-sans-serif: system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue","Noto Sans","Liberation Sans",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  --bs-font-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
  --bs-gradient: linear-gradient(180deg,hsla(0,0%,100%,.15),hsla(0,0%,100%,0));
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-body-font-size: 1rem;
  --bs-body-font-weight: 400;
  --bs-body-line-height: 1.5;
  --bs-body-color: #212529;
  --bs-body-color-rgb: 33,37,41;
  --bs-body-bg: #fff;
  --bs-body-bg-rgb: 255,255,255;
  --bs-emphasis-color: #000;
  --bs-emphasis-color-rgb: 0,0,0;
  --bs-secondary-color: rgba(33,37,41,.75);
  --bs-secondary-color-rgb: 33,37,41;
  --bs-secondary-bg: #e9ecef;
  --bs-secondary-bg-rgb: 233,236,239;
  --bs-tertiary-color: rgba(33,37,41,.5);
  --bs-tertiary-color-rgb: 33,37,41;
  --bs-tertiary-bg: #f8f9fa;
  --bs-tertiary-bg-rgb: 248,249,250;
  --bs-heading-color: inherit;
  --bs-link-color: #0d6efd;
  --bs-link-color-rgb: 13,110,253;
  --bs-link-decoration: underline;
  --bs-link-hover-color: #0a58ca;
  --bs-link-hover-color-rgb: 10,88,202;
  --bs-code-color: #d63384;
  --bs-highlight-color: #212529;
  --bs-highlight-bg: #fff3cd;
  --bs-border-width: 1px;
  --bs-border-style: solid;
  --bs-border-color: #dee2e6;
  --bs-border-color-translucent: rgba(0,0,0,.175);
  --bs-border-radius: 0.375rem;
  --bs-border-radius-sm: 0.25rem;
  --bs-border-radius-lg: 0.5rem;
  --bs-border-radius-xl: 1rem;
  --bs-border-radius-xxl: 2rem;
  --bs-border-radius-2xl: var(--bs-border-radius-xxl);
  --bs-border-radius-pill: 50rem;
  --bs-box-shadow: 0 0.5rem 1rem rgba(0,0,0,.15);
  --bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0,0,0,.075);
  --bs-box-shadow-lg: 0 1rem 3rem rgba(0,0,0,.175);
  --bs-box-shadow-inset: inset 0 1px 2px rgba(0,0,0,.075);
  --bs-focus-ring-width: 0.25rem;
  --bs-focus-ring-opacity: 0.25;
  --bs-focus-ring-color: rgba(13,110,253,.25);
  --bs-form-valid-color: #198754;
  --bs-form-valid-border-color: #198754;
  --bs-form-invalid-color: #dc3545;
  --bs-form-invalid-border-color: #dc3545;
}

*,:after,:before {
  box-sizing: border-box;
}

@media (prefers-reduced-motion:no-preference) {
  :root {
    scroll-behavior: smooth;
  }
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  background-color: var(--bs-body-bg);
  color: var(--bs-body-color);
  font-family: var(--bs-body-font-family);
  font-size: var(--bs-body-font-size);
  font-weight: var(--bs-body-font-weight);
  line-height: var(--bs-body-line-height);
  margin: 0;
  text-align: var(--bs-body-text-align);
}

hr {
  border: 0;
  border-top: var(--bs-border-width) solid;
  color: inherit;
  margin: 1rem 0;
  opacity: .25;
}

.h1,.h2,.h3,h1,h2,h3 {
  color: var(--bs-heading-color);
  font-weight: 500;
  line-height: 1.2;
  margin-bottom: .5rem;
  margin-top: 0;
}

.h1,h1 {
  font-size: calc(1.375rem + 1.5vw);
}

@media (min-width:1200px) {
  .h1,h1 {
    font-size: 2.5rem;
  }
}

.h2,h2 {
  font-size: calc(1.325rem + .9vw);
}

@media (min-width:1200px) {
  .h2,h2 {
    font-size: 2rem;
  }
}

.h3,h3 {
  font-size: calc(1.3rem + .6vw);
}

@media (min-width:1200px) {
  .h3,h3 {
    font-size: 1.75rem;
  }
}

p {
  margin-bottom: 1rem;
  margin-top: 0;
}

ul {
  margin-bottom: 1rem;
  margin-top: 0;
  padding-left: 2rem;
}

ul ul {
  margin-bottom: 0;
}

a {
  color: rgba(var(--bs-link-color-rgb),var(--bs-link-opacity,1));
  text-decoration: underline;
}

a:hover {
  --bs-link-color-rgb: var(--bs-link-hover-color-rgb);
}

a:not([href]):not([class]),a:not([href]):not([class]):hover {
  color: inherit;
  text-decoration: none;
}

img,svg {
  vertical-align: middle;
}

button {
  border-radius: 0;
}

button:focus:not(:focus-visible) {
  outline: 0;
}

button {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  margin: 0;
  text-transform: none;
}

[role=button] {
  cursor: pointer;
}

[type=button],button {
  -webkit-appearance: button;
}

[type=button]:not(:disabled),button:not(:disabled) {
  cursor: pointer;
}

::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

::-webkit-datetime-edit-day-field,::-webkit-datetime-edit-fields-wrapper,::-webkit-datetime-edit-hour-field,::-webkit-datetime-edit-minute,::-webkit-datetime-edit-month-field,::-webkit-datetime-edit-text,::-webkit-datetime-edit-year-field {
  padding: 0;
}

::-webkit-inner-spin-button {
  height: auto;
}

::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-color-swatch-wrapper {
  padding: 0;
}

::file-selector-button {
  -webkit-appearance: button;
  font: inherit;
}

.img-fluid {
  height: auto;
  max-width: 100%;
}

.container {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  margin-left: auto;
  margin-right: auto;
  padding-left: calc(var(--bs-gutter-x)*.5);
  padding-right: calc(var(--bs-gutter-x)*.5);
  width: 100%;
}

@media (min-width:576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width:768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width:992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width:1200px) {
  .container {
    max-width: 1140px;
  }
}

@media (min-width:1400px) {
  .container {
    max-width: 1320px;
  }
}

.row {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-left: calc(var(--bs-gutter-x)*-.5);
  margin-right: calc(var(--bs-gutter-x)*-.5);
  margin-top: calc(var(--bs-gutter-y)*-1);
}

.row>* {
  flex-shrink: 0;
  margin-top: var(--bs-gutter-y);
  max-width: 100%;
  padding-left: calc(var(--bs-gutter-x)*.5);
  padding-right: calc(var(--bs-gutter-x)*.5);
  width: 100%;
}

.col-12 {
  flex: 0 0 auto;
  width: 100%;
}

.gy-2 {
  --bs-gutter-y: 0.5rem;
}

@media (min-width:576px) {
  .col-sm-12 {
    flex: 0 0 auto;
    width: 100%;
  }
}

@media (min-width:768px) {
  .col-md-4 {
    flex: 0 0 auto;
    width: 33.33333333%;
  }
  .col-md-6 {
    flex: 0 0 auto;
    width: 50%;
  }
  .col-md-7 {
    flex: 0 0 auto;
    width: 58.33333333%;
  }
  .col-md-12 {
    flex: 0 0 auto;
    width: 100%;
  }
}

@media (min-width:992px) {
  .col-lg-3 {
    flex: 0 0 auto;
    width: 25%;
  }
  .col-lg-6 {
    flex: 0 0 auto;
    width: 50%;
  }
  .col-lg-12 {
    flex: 0 0 auto;
    width: 100%;
  }
}

@media (min-width:1200px) {
  .col-xl-6 {
    flex: 0 0 auto;
    width: 50%;
  }
  .col-xl-12 {
    flex: 0 0 auto;
    width: 100%;
  }
}

.btn {
  --bs-btn-padding-x: 0.75rem;
  --bs-btn-padding-y: 0.375rem;
  --bs-btn-font-family:   ;
  --bs-btn-font-size: 1rem;
  --bs-btn-font-weight: 400;
  --bs-btn-line-height: 1.5;
  --bs-btn-color: var(--bs-body-color);
  --bs-btn-bg: transparent;
  --bs-btn-border-width: var(--bs-border-width);
  --bs-btn-border-color: transparent;
  --bs-btn-border-radius: var(--bs-border-radius);
  --bs-btn-hover-border-color: transparent;
  --bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb),.5);
  background-color: var(--bs-btn-bg);
  border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);
  border-radius: var(--bs-btn-border-radius);
  color: var(--bs-btn-color);
  cursor: pointer;
  display: inline-block;
  font-family: var(--bs-btn-font-family);
  font-size: var(--bs-btn-font-size);
  font-weight: var(--bs-btn-font-weight);
  line-height: var(--bs-btn-line-height);
  padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
  text-align: center;
  text-decoration: none;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  vertical-align: middle;
}

@media (prefers-reduced-motion:reduce) {
  .btn {
    transition: none;
  }
}

.btn:hover {
  background-color: var(--bs-btn-hover-bg);
  border-color: var(--bs-btn-hover-border-color);
  color: var(--bs-btn-hover-color);
}

.btn:focus-visible {
  background-color: var(--bs-btn-hover-bg);
  border-color: var(--bs-btn-hover-border-color);
  box-shadow: var(--bs-btn-focus-box-shadow);
  color: var(--bs-btn-hover-color);
  outline: 0;
}

.btn:first-child:active,:not(.btn-check)+.btn:active {
  background-color: var(--bs-btn-active-bg);
  border-color: var(--bs-btn-active-border-color);
  color: var(--bs-btn-active-color);
}

.btn:first-child:active:focus-visible,:not(.btn-check)+.btn:active:focus-visible {
  box-shadow: var(--bs-btn-focus-box-shadow);
}

.btn:disabled {
  background-color: var(--bs-btn-disabled-bg);
  border-color: var(--bs-btn-disabled-border-color);
  color: var(--bs-btn-disabled-color);
  opacity: var(--bs-btn-disabled-opacity);
  pointer-events: none;
}

.btn-link {
  --bs-btn-font-weight: 400;
  --bs-btn-color: var(--bs-link-color);
  --bs-btn-bg: transparent;
  --bs-btn-border-color: transparent;
  --bs-btn-hover-color: var(--bs-link-hover-color);
  --bs-btn-hover-border-color: transparent;
  --bs-btn-focus-shadow-rgb: 49,132,253;
  text-decoration: underline;
}

.btn-link:focus-visible {
  color: var(--bs-btn-color);
}

.btn-link:hover {
  color: var(--bs-btn-hover-color);
}

.collapse:not(.show) {
  display: none;
}

.dropdown {
  position: relative;
}

.dropdown-toggle {
  white-space: nowrap;
}

.dropdown-toggle:after {
  border-bottom: 0;
  border-left: .3em solid transparent;
  border-right: .3em solid transparent;
  border-top: .3em solid;
  content: "";
  display: inline-block;
  margin-left: .255em;
  vertical-align: .255em;
}

.dropdown-toggle:empty:after {
  margin-left: 0;
}

.dropdown-menu {
  --bs-dropdown-zindex: 1000;
  --bs-dropdown-min-width: 10rem;
  --bs-dropdown-padding-x: 0;
  --bs-dropdown-padding-y: 0.5rem;
  --bs-dropdown-font-size: 1rem;
  --bs-dropdown-color: var(--bs-body-color);
  --bs-dropdown-bg: var(--bs-body-bg);
  --bs-dropdown-border-color: var(--bs-border-color-translucent);
  --bs-dropdown-border-radius: var(--bs-border-radius);
  --bs-dropdown-border-width: var(--bs-border-width);
  --bs-dropdown-link-color: var(--bs-body-color);
  --bs-dropdown-link-hover-color: var(--bs-body-color);
  --bs-dropdown-link-hover-bg: var(--bs-tertiary-bg);
  --bs-dropdown-link-active-color: #fff;
  --bs-dropdown-link-active-bg: #0d6efd;
  --bs-dropdown-link-disabled-color: var(--bs-tertiary-color);
  --bs-dropdown-item-padding-x: 1rem;
  --bs-dropdown-item-padding-y: 0.25rem;
  background-clip: padding-box;
  background-color: var(--bs-dropdown-bg);
  border: var(--bs-dropdown-border-width) solid var(--bs-dropdown-border-color);
  border-radius: var(--bs-dropdown-border-radius);
  color: var(--bs-dropdown-color);
  display: none;
  font-size: var(--bs-dropdown-font-size);
  list-style: none;
  margin: 0;
  min-width: var(--bs-dropdown-min-width);
  padding: var(--bs-dropdown-padding-y) var(--bs-dropdown-padding-x);
  position: absolute;
  text-align: left;
  z-index: var(--bs-dropdown-zindex);
}

.dropdown-item {
  background-color: transparent;
  border: 0;
  border-radius: var(--bs-dropdown-item-border-radius,0);
  clear: both;
  color: var(--bs-dropdown-link-color);
  display: block;
  font-weight: 400;
  padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
  text-align: inherit;
  text-decoration: none;
  white-space: nowrap;
  width: 100%;
}

.dropdown-item:focus,.dropdown-item:hover {
  background-color: var(--bs-dropdown-link-hover-bg);
  color: var(--bs-dropdown-link-hover-color);
}

.dropdown-item:active {
  background-color: var(--bs-dropdown-link-active-bg);
  color: var(--bs-dropdown-link-active-color);
  text-decoration: none;
}

.dropdown-item:disabled {
  background-color: transparent;
  color: var(--bs-dropdown-link-disabled-color);
  pointer-events: none;
}

.nav {
  --bs-nav-link-padding-x: 1rem;
  --bs-nav-link-padding-y: 0.5rem;
  --bs-nav-link-font-weight:   ;
  --bs-nav-link-color: var(--bs-link-color);
  --bs-nav-link-hover-color: var(--bs-link-hover-color);
  --bs-nav-link-disabled-color: var(--bs-secondary-color);
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin-bottom: 0;
  padding-left: 0;
}

.nav-link {
  background: none;
  border: 0;
  color: var(--bs-nav-link-color);
  display: block;
  font-size: var(--bs-nav-link-font-size);
  font-weight: var(--bs-nav-link-font-weight);
  padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
  text-decoration: none;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}

@media (prefers-reduced-motion:reduce) {
  .nav-link {
    transition: none;
  }
}

.nav-link:focus,.nav-link:hover {
  color: var(--bs-nav-link-hover-color);
}

.nav-link:focus-visible {
  box-shadow: 0 0 0 .25rem rgba(13,110,253,.25);
  outline: 0;
}

.nav-link:disabled {
  color: var(--bs-nav-link-disabled-color);
  cursor: default;
  pointer-events: none;
}

.navbar {
  --bs-navbar-padding-x: 0;
  --bs-navbar-padding-y: 0.5rem;
  --bs-navbar-color: rgba(var(--bs-emphasis-color-rgb),0.65);
  --bs-navbar-hover-color: rgba(var(--bs-emphasis-color-rgb),0.8);
  --bs-navbar-disabled-color: rgba(var(--bs-emphasis-color-rgb),0.3);
  --bs-navbar-brand-padding-y: 0.3125rem;
  --bs-navbar-brand-margin-end: 1rem;
  --bs-navbar-brand-font-size: 1.25rem;
  --bs-navbar-brand-color: rgba(var(--bs-emphasis-color-rgb),1);
  --bs-navbar-brand-hover-color: rgba(var(--bs-emphasis-color-rgb),1);
  --bs-navbar-nav-link-padding-x: 0.5rem;
  --bs-navbar-toggler-padding-y: 0.25rem;
  --bs-navbar-toggler-padding-x: 0.75rem;
  --bs-navbar-toggler-font-size: 1.25rem;
  --bs-navbar-toggler-icon-bg: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath stroke='rgba(33, 37, 41, 0.75)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
  --bs-navbar-toggler-border-color: rgba(var(--bs-emphasis-color-rgb),0.15);
  --bs-navbar-toggler-border-radius: var(--bs-border-radius);
  --bs-navbar-toggler-focus-width: 0.25rem;
  --bs-navbar-toggler-transition: box-shadow 0.15s ease-in-out;
  flex-wrap: wrap;
  padding: var(--bs-navbar-padding-y) var(--bs-navbar-padding-x);
  position: relative;
}

.navbar,.navbar>.container {
  align-items: center;
  display: flex;
  justify-content: space-between;
}

.navbar>.container {
  flex-wrap: inherit;
}

.navbar-brand {
  color: var(--bs-navbar-brand-color);
  font-size: var(--bs-navbar-brand-font-size);
  margin-right: var(--bs-navbar-brand-margin-end);
  padding-bottom: var(--bs-navbar-brand-padding-y);
  padding-top: var(--bs-navbar-brand-padding-y);
  text-decoration: none;
  white-space: nowrap;
}

.navbar-brand:focus,.navbar-brand:hover {
  color: var(--bs-navbar-brand-hover-color);
}

.navbar-nav {
  --bs-nav-link-padding-x: 0;
  --bs-nav-link-padding-y: 0.5rem;
  --bs-nav-link-font-weight:   ;
  --bs-nav-link-color: var(--bs-navbar-color);
  --bs-nav-link-hover-color: var(--bs-navbar-hover-color);
  --bs-nav-link-disabled-color: var(--bs-navbar-disabled-color);
  display: flex;
  flex-direction: column;
  list-style: none;
  margin-bottom: 0;
  padding-left: 0;
}

.navbar-nav .dropdown-menu {
  position: static;
}

.navbar-collapse {
  align-items: center;
  flex-basis: 100%;
  flex-grow: 1;
}

.navbar-toggler {
  background-color: transparent;
  border: var(--bs-border-width) solid var(--bs-navbar-toggler-border-color);
  border-radius: var(--bs-navbar-toggler-border-radius);
  color: var(--bs-navbar-color);
  font-size: var(--bs-navbar-toggler-font-size);
  line-height: 1;
  padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-x);
  transition: var(--bs-navbar-toggler-transition);
}

@media (prefers-reduced-motion:reduce) {
  .navbar-toggler {
    transition: none;
  }
}

.navbar-toggler:hover {
  text-decoration: none;
}

.navbar-toggler:focus {
  box-shadow: 0 0 0 var(--bs-navbar-toggler-focus-width);
  outline: 0;
  text-decoration: none;
}

.navbar-toggler-icon {
  background-image: var(--bs-navbar-toggler-icon-bg);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 100%;
  display: inline-block;
  height: 1.5em;
  vertical-align: middle;
  width: 1.5em;
}

@media (min-width:992px) {
  .navbar-expand-lg {
    flex-wrap: nowrap;
    justify-content: flex-start;
  }
  .navbar-expand-lg .navbar-nav {
    flex-direction: row;
  }
  .navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-left: var(--bs-navbar-nav-link-padding-x);
    padding-right: var(--bs-navbar-nav-link-padding-x);
  }
  .navbar-expand-lg .navbar-collapse {
    display: flex !important;
    flex-basis: auto;
  }
  .navbar-expand-lg .navbar-toggler {
    display: none;
  }
}

:root {
  --bs-btn-close-filter:   ;
  --bs-carousel-indicator-active-bg: #fff;
  --bs-carousel-caption-color: #fff;
  --bs-carousel-control-icon-filter:   ;
}

.visually-hidden {
  clip: rect(0,0,0,0) !important;
  border: 0 !important;
  height: 1px !important;
  margin: -1px !important;
  overflow: hidden !important;
  padding: 0 !important;
  white-space: nowrap !important;
  width: 1px !important;
}

.visually-hidden:not(caption) {
  position: absolute !important;
}

.visually-hidden * {
  overflow: hidden !important;
}

.float-end {
  float: right !important;
}

.d-block {
  display: block !important;
}

.m-0 {
  margin: 0 !important;
}

.mx-auto {
  margin-left: auto !important;
  margin-right: auto !important;
}

.p-0 {
  padding: 0 !important;
}

.px-2 {
  padding-left: .5rem !important;
  padding-right: .5rem !important;
}

.pt-0 {
  padding-top: 0 !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.text-center {
  text-align: center !important;
}

@media (min-width:992px) {
  .text-lg-start {
    text-align: left !important;
  }
  .text-lg-end {
    text-align: right !important;
  }
}

.top-bar {
  background: var(--bp-topbar-bg);
  padding: 5px 0;
}

.top-bar a {
  color: var(--bp-nav-text);
  font-size: 16px;
}

.top-bar .social-links i {
  color: var(--bp-nav-text);
  margin: 0 4px;
}

.top-bar p {
  color: var(--bp-nav-text) !important;
  font-size: 14px !important;
  text-align: center;
}

.header {
  background: var(--bp-header-bg);
  box-shadow: 0 0 5px 0 hsla(0,0%,50%,.129);
  padding: 17px 0 !important;
}

.header img {
  margin-top: -20%;
}

.header .navbar .dropdown:hover>.dropdown-menu {
  display: block;
}

.header .navbar .navbar-nav .nav-link {
  color: var(--bp-nav-text);
  font-family: GalanoGrotesqueAltRegular;
  font-size: 20px;
  font-weight: 500;
  margin: 0 30px;
  padding: 0;
}

.header .navbar .navbar-nav .nav-link i {
  color: var(--bp-nav-text);
}

.header .navbar .navbar-nav .btn-live {
  background: transparent !important;
  border: 1px solid hsla(0,0%,100%,.631) !important;
  font-size: 15px !important;
  font-weight: 700;
  margin: -8px 0 0;
  padding: 3px 30px !important;
}

.header .navbar .navbar-toggler-icon {
  background: url(../images/icons/toggle.webp) no-repeat;
}

.header .navbar .dropdown-item:focus,.header .navbar .dropdown-item:hover {
  background-color: var(--bp-header-bg);
  color: var(--bp-nav-text);
}

@media (max-width:991px) {
  .top-bar {
    display: none;
  }
}

.footer {
  background: var(--bp-footer-bg);
  padding: 30px 0 2px;
  z-index: 1;
}

.footer:after {
  background: url(../images/simple/footer-bg.webp) no-repeat;
  bottom: 26%;
  content: "";
  height: 209px;
  left: 8%;
  position: absolute;
  width: 1200px;
  z-index: -1;
}

.footer p {
  color: var(--bp-footer-text);
  font-size: 15px !important;
}

.footer .social-links {
  float: right;
}

.footer .social-links i {
  color: var(--bp-footer-text);
  font-size: 50px;
  margin: 8px 10px;
}

.footer .h3 {
  color: var(--bp-footer-text);
  font-size: 28px !important;
}

.footer .btn-link {
  color: var(--bp-footer-text);
  font-size: 15px;
  margin-top: 20px;
}

.footer hr {
  color: var(--bp-footer-text);
  margin: 2rem 0;
}

.footer ul {
  list-style-type: none;
  padding: 0;
}

.footer ul li {
  line-height: 20px;
  padding: 5px 0;
}

.footer ul li a {
  color: var(--bp-footer-text);
  font-family: GalanoGrotesqueAltRegular;
  font-size: 15px;
}

.footer ul li i {
  font-size: 13px;
  margin: 0 6px;
}

.footer .terms .link {
  color: var(--bp-footer-text);
  font-weight: 500;
}

.footer .terms .link2 {
  color: var(--bp-footer-text);
}

@media (max-width:767px) {
  .foot-2 {
    border-top: 1px solid hsla(0,0%,100%,.388);
    margin: 25px 0;
  }
  .foot-2 p {
    padding-top: 14px;
  }
}

.sitemap {
  padding: 50px 0;
}

.sitemap .h1 {
  color: var(--bp-text-strong);
  font-size: 36px;
  font-weight: 500;
}

.sitemap .h2 {
  background: var(--bp-black);
  color: var(--bp-text-light);
  padding: 10px 30px;
}

.sitemap ul {
  margin: 15px 0;
  padding: 0;
  width: 100%;
}

.sitemap ul li {
  display: inline-block;
  line-height: 24px;
  list-style-type: none;
  margin-bottom: 30px;
  padding-left: 0;
  text-align: left;
  text-decoration: none;
  width: 25%;
}

.sitemap ul li a {
  color: grey;
  font-size: 15px;
  font-weight: 600;
}

.sitemap ul li a i {
  background: var(--bp-black);
  border: 1px solid var(--bp-text-light);
  border-radius: 25px;
  color: var(--bp-text-light);
  margin-right: 5px;
  padding: 10px;
}

@media only screen and (max-width:768px) {
  .sitemap ul li {
    width: 50%;
  }
}

@media only screen and (max-width:480px) {
  .sitemap ul li {
    width: 50%;
  }
}

@media (max-width:767px) {
  .social-links {
    float: left !important;
  }
  p {
    padding: 10px;
  }
  .btn-live {
    display: block;
  }
  .header .navbar .navbar-nav .nav-link {
    margin: 10px 30px;
  }
  .faqs {
    padding: 0;
  }
  .faqs .h1 {
    font-size: 22px !important;
    margin-top: 30px;
  }
  .header img {
    margin-top: 0;
  }
  .footer .h3 {
    font-size: 18px !important;
  }
  .navbar-nav {
    text-align: center;
  }
  .header .navbar .navbar-nav .btn-live {
    margin-top: 10px;
  }
}

@media (min-width:768px) and (max-width:992px) {
  p {
    padding: 10px;
  }
  .navbar-nav {
    text-align: center;
  }
  .header .navbar .navbar-nav .btn-live {
    margin-top: 10px;
  }
  .header img {
    margin-top: 0;
  }
  .header .navbar .navbar-nav .nav-link {
    margin: 10px 30px;
  }
  .footer .social-links i {
    font-size: 34px;
    margin: 8px 0;
  }
}

@media (min-width:1200px) and (max-width:1399px) {
  .header .navbar .navbar-nav .nav-link,.top-bar a {
    font-size: 14px;
  }
  .top-bar a {
    color: var(--bp-nav-text);
  }
  .btn-live {
    font-size: 15px !important;
    padding: 6px 40px !important;
  }
  .h1 {
    font-size: 26px !important;
  }
  .h2 {
    color: var(--bp-text);
    font-size: 24px !important;
  }
  .h3 {
    font-size: 22px !important;
  }
  .footer .h3 {
    color: var(--bp-footer-text);
    font-size: 25px !important;
  }
  .footer ul li a {
    font-size: 14px;
  }
}
